<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
   <h1>Authorization
    </h1>

<form method="post">
    {% csrf_token %}
    {{ form.as_p }}

    <button type="submit" class="btn btn-primary btn-block">Authorization</button>

</body>
</html>